#!/bin/ksh
#
# LoadLeveler command file to run tests in parallel in batch
#
# $Log: eval.cmd,v $
# Revision 1.3  2007/08/30 14:35:41  kraemer
# minor bug fixes / changes
# re-run
#
# Revision 1.2  2002/12/14 13:21:44  kraemer
# *** empty log message ***
#
# Revision 1.1  2002/11/25 18:32:56  kraemer
# *** empty log message ***
#
#
# @ executable = /u/biodev/TRAX/trax
# @ executable = /u/kraemer/TRAX/trax
# @ executable = /u/kraemer/TRAXTOROID/trax
#   initialdir = /u/kraemer/TRAX/TEST/EVAL
# @ notify_user = m.kraemer@gsi.de
# @ class = biomedium
# @ notification = complete
# @ checkpoint = no
# @ restart = no
#   requirements = (Arch == "R6000") && ( ( Machine == "biori6x" ) || ( Machine == "biori6u" ) || ( Machine == "biori6t" ) || ( Machine == "biori6z" ) || ( Machine == "biori6y" ) )
#   requirements = (Arch == "R6000") && ( ( Machine == "biori6p" ) || ( Machine == "biori6q" ) || ( Machine == "biori6r" ) || ( Machine == "biori6s" ) || ( Machine == "biori6v" ) || ( Machine == "biori6w" ) || ( Machine == "biors6a" ) || ( Machine == "biors6b" ) || ( Machine == "biors6c" ) || ( Machine == "biors6d" ) )
# @ requirements = (Arch == "R6000") && ( ( Machine != "biori6y" ) )
#
# @ arguments = -s -c "exec evaladose.exec" 
# @ output = evaladose.log
# @ error = $(output)
# @ queue
#
# @ arguments = -s -c "exec evalmdose.exec" 
# @ output = evalmdose.log
# @ error = $(output)
# @ queue
#
# @ arguments = -s -c "exec evalrdose.exec" 
# @ output = evalrdose.log
# @ error = $(output)
# @ queue
#
# @ arguments = -s -c "exec evalrzdose.exec" 
# @ output = evalrzdose.log
# @ error = $(output)
# @ queue
#
# @ arguments = -s -c "exec linetrack.exec" 
# @ output = linetrack.log
# @ error = $(output)
# @ queue
#
# @ arguments = -s -c "exec pointtrack.exec" 
# @ output = pointtrack.log
# @ error = $(output)
# @ queue
#
# @ arguments = -s -c "exec evalcrossers.exec" 
# @ output = evalcrossers.log
# @ error = $(output)
#   queue
#
# @ arguments = -s -c "exec evalout.exec" 
# @ output = evalout.log
# @ error = $(output)
# @ queue
#
# @ arguments = -s -c "exec evaltespc.exec" 
# @ output = evaltespc.log
# @ error = $(output)
# @ queue
#
# @ arguments = -s -c "exec evalspheredose.exec keV00100    1 10000 0.10E-4"
# @ output = evalspheredose.keV00100.log
# @ error = $(output)
# @ queue
#
# @ arguments = -s -c "exec evalspheredose.exec MeV00050  500  4000 2000E-4"
# @ output = evalspheredose.MeV00050.log
# @ error = $(output)
# @ queue
#
# @ arguments = -s -c "exec evalspheredose.exec MeV00100 1000  2000 5000E-4"
# @ output = evalspheredose.MeV00100.log
# @ error = $(output)
# @ queue
#
# @ arguments = -s -c "exec efld.exec"
# @ output = efld.log
# @ error = $(output)
# @ queue
#
# @ arguments = -s -c "exec efldlow.exec"
# @ output = efldlow.log
# @ error = $(output)
# @ queue
#
# @ arguments = -s -c "exec bfld.exec"
# @ output = bfld.log
# @ error = $(output)
# @ queue
#
# @ arguments = -s -c "exec backsc.efld.exec"
# @ output = backsc.efld.log
# @ error = $(output)
# @ queue
#
# @ arguments = -s -c "exec wvalue.efld.exec"
# @ output = wvalue.efld.log
# @ error = $(output)
# @ queue
#
#   arguments = -s -c "exec evalvolmode.exec evalvolmode.e-.MeV00400.gd 4000 500 00" 
# @ arguments = -s -c "exec evalvolmode.exec evalvolmode.e-.MeV00500.gd 5000 500 30" 
# @ output = evalvolmode.log
# @ error = $(output)
# @ queue
#
